<div class="chart-container">
    <div class="chart has-fixed-height LimitlessLineChart"
         charts="{{ $charts }}"
         titles="{{ json_encode($titles) }}"
         colors="{{ json_encode($colors) }}"
         point-values="{{ $pointValues }}"
         boundary-gap="{{ $boundaryGap }}"
         inverted="{{ $inverted }}"
         data-zoom="{{ $dataZoom }}"
         stacked="{{ $stacked }}"
         is-area="{{ $isArea }}"
         animation-duration="{{ $animationDuration }}"
         @if($yAxisLabelValueFormat != null) y-axis-label-value-format="{{ $yAxisLabelValueFormat }}" @endif
         @if($markLine != null) mark-line="{{ $markLine }}" @endif
         categories="{{ json_encode($categories) }}"
         series="{{ json_encode($series) }}"
         data="{{ $data }}"
         raw="{{ json_encode(json_decode($raw)) }}"
    >
    </div>
</div>